/*  
   Sitecore Experience-editor Customizations and Overrides
*/
body.nature2-body-editor div.pageeditor-text {
    font-family: monospace;
    font-size: 0.85em;
    color: #4494a7;
}

body.nature2-body-editor #top-nav {
    display: none;
    padding-bottom: 0;
}

body.nature2-body-editor .N2-navbar {
    display: none;
}

body.nature2-body-editor div#fullWidth {
    margin-top: 0;
}
body.nature2-body-editor div.page-editor.container-fluid,
body.nature2-body-editor div.page-editor-main {
    text-align: center;
    margin: 8px;
    padding: 8px;
    border: 3px dotted #7eb5cb;
    min-height: 50px;
    min-width: 100%;
}

/* ===SLIDER OPTIONS=== */
body.nature2-body-editor div.slider-editor {
    border: 8px solid #a899e3;
    margin: 8px;
    padding: 8px;
}

    body.nature2-body-editor div.slider-editor div.carousel-editor {
        border: 4px dotted #957eeb;
        padding: 8px;
        margin: 8px;
    }

body.nature2-body-editor .carousel-generic-m .carousel-inner > .item-editor > img {
    max-width: 100%;
}

body.nature2-body-editor .carousel-generic-m .carousel-inner > .item-editor .carousel-caption {
    position: relative;
    top: 0;
    left: 0;
    padding: 0;
    height: auto;
    width: auto;
}

    body.nature2-body-editor .carousel-generic-m .carousel-inner > .item-editor .carousel-caption .page-editor-text {
        color: #000;
        font-style: normal;
    }

body.nature2-body-editor .carousel-generic-m i {
    font-size: 65px;
    margin-top: 105px;
}

body.nature2-body-editor .carousel-generic-m .item-editor {
    /*border: 4px solid #779cb8;
    margin: 8px;*/
}

/* ===TABS EDITOR=== */
body.nature2-body-editor .tabs-editor {
    border: 8px solid #004fa3;
    margin: 8px;
    padding: 8px;
}

    body.nature2-body-editor .tabs-editor .tabs-editor-placeholders {
        border: 4px dotted #004fa3;
        margin: 8px;
        padding: 8px;
    }

    body.nature2-body-editor .tabs-editor .tabs-editor-placeholder-mobile {
        border: 2px dashed #3b00a3;
        padding: 8px;
        margin: 8px;
    }

    body.nature2-body-editor .tabs-editor .tabs-editor-placeholder-desktop {
        border: 2px dashed #0086a3;
        padding: 8px;
        margin: 8px;
    }

    body.nature2-body-editor .tabs-editor .tab-mobile-item-editor,
    body.nature2-body-editor .tabs-editor .tab-desktop-item-editor {
        padding: 8px;
    }

    /* ===FEATURES EDITOR=== */
body .features-editor {
    border: 8px solid #004fa3;
    margin: 8px;
    padding: 8px;
}

    body .features-editor .features-editor-placeholders {
        border: 4px dotted #004fa3;
        margin: 8px;
        padding: 8px;
    }

    body .features-editor .features-editor-placeholder-mobile {
        border: 2px dashed #3b00a3;
        padding: 8px;
        margin: 8px;
    }

    body .features-editor .features-editor-placeholder-desktop {
        border: 2px dashed #0086a3;
        padding: 8px;
        margin: 8px;
    }

    body .features-editor .tab-desktop-item-editor {
        border: 2px dotted #38afc9;
        padding: 8px;
        margin: 8px;
        font-size: 1.2em;
    }

    body .features-editor .tab-mobile-item-editor{
        border: 4px dotted #38afc9;
        margin: 22px;
        background-color: #002a6c;
        color: #fff;
    }
    body .features-editor .tab-mobile-item-editor .mobile-content-editor ul li {
        font-size: 1.1em;
    }

    body .features-editor .tabTitles-editor {
        
    }

    /* Watercare Editor */
    .watercare-topic-editor {
        margin: 10px;
        padding: 10px;
        border: 4px solid #87ceeb;
    }